form {
	border: 1px solid #f1f1f1;
  font-family: Arial;
  color: #120cab;
}

.container-newsletter {
  padding: 8px;
  background-color: #f1f1f1;
}

input[type=text], input[type=submit] {
  width: 100%;
  height: 12 px;
  padding: 5px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

input[type=checkbox] {
  margin-top: 8px;
}

input[type=submit] {
  background-color: #7dc0ff;
  color: white;
  border: none;
}

input[type=submit]:hover {
  opacity: 0.8;
}
</style>